<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <title>Taller 4</title>
</head>
<body style="text-align: center;">
    <script src="Contadora.js"></script>
    <script src="Contador.js"></script>
    <script src="app.js"></script>
    <br>
    <br>
    <input type="button" value="aumentar" id="botonAumentar" onclick="console.log(miContador.aumentar())">
    <br>
    <br>
    <input type="button" value="disminuir" id="botonDisminuir" onclick="console.log(miContador.disminuir())">
</body>
</html>